Class | Fog::Storage::Ninefold

In:

lib/fog/ninefold/models/storage/directories.rb
lib/fog/ninefold/models/storage/directory.rb
lib/fog/ninefold/models/storage/file.rb
lib/fog/ninefold/models/storage/files.rb
lib/fog/ninefold/requests/storage/delete_namespace.rb
lib/fog/ninefold/requests/storage/get_namespace.rb
lib/fog/ninefold/requests/storage/head_namespace.rb
lib/fog/ninefold/requests/storage/post_namespace.rb
lib/fog/ninefold/requests/storage/put_namespace.rb
lib/fog/ninefold/storage.rb

Parent: | Object

### Classes and Modules

Module Fog::Storage::Ninefold::Utils
Class Fog::Storage::Ninefold::Directories
Class Fog::Storage::Ninefold::Directory
Class Fog::Storage::Ninefold::File
Class Fog::Storage::Ninefold::Files
Class Fog::Storage::Ninefold::Mock
Class Fog::Storage::Ninefold::Real

### Constants

STORAGE_HOST | = | "onlinestorage.ninefold.com"
STORAGE_PATH | = | ""
STORAGE_PORT | = | "80"
STORAGE_SCHEME | = | "http"

[Validate]